#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu May 07 04:17:22 HKT 2026
maven-metadata-CodeMC.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1778098641828
maven-metadata-IntellectualSites.xml.error=Could not transfer metadata org.spigotmc\:spigot-api\:1.20.6-R0.1-SNAPSHOT/maven-metadata.xml from/to IntellectualSites (https\://mvn.intellectualsites.com/content/groups/public/)\: Transfer failed for https\://mvn.intellectualsites.com/content/groups/public/org/spigotmc/spigot-api/1.20.6-R0.1-SNAPSHOT/maven-metadata.xml
maven-metadata-IntellectualSites.xml/@default-IntellectualSites-https\://mvn.intellectualsites.com/content/groups/public/.lastUpdated=1775761368959
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1776107657394
maven-metadata-bintray-jcenter.xml.error=
maven-metadata-bintray-jcenter.xml.lastUpdated=1776108258775
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1776107657554
maven-metadata-central-snapshots.xml.error=
maven-metadata-central-snapshots.xml.lastUpdated=1777853176005
maven-metadata-codemc-repo.xml.error=
maven-metadata-codemc-repo.xml.lastUpdated=1775761369039
maven-metadata-codemc-snapshots.xml.error=
maven-metadata-codemc-snapshots.xml.lastUpdated=1776107657472
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1778098641985
maven-metadata-enginehub.xml.lastUpdated=1775761368958
maven-metadata-ess-repo.xml.error=
maven-metadata-ess-repo.xml.lastUpdated=1775761369010
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1778098642155
maven-metadata-loohp-repo.xml.error=
maven-metadata-loohp-repo.xml.lastUpdated=1778098641866
maven-metadata-matteodev.xml.error=
maven-metadata-matteodev.xml.lastUpdated=1776108258711
maven-metadata-maven_central.xml.error=
maven-metadata-maven_central.xml.lastUpdated=1778098641901
maven-metadata-minebench-repo.xml.lastUpdated=1776107657637
maven-metadata-mvn-wesjd-net.xml.error=
maven-metadata-mvn-wesjd-net.xml.lastUpdated=1776107657590
maven-metadata-nms-repo.xml.lastUpdated=1777853175650
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1776107657473
maven-metadata-paper-repo.xml.error=Could not transfer metadata org.spigotmc\:spigot-api\:1.20.6-R0.1-SNAPSHOT/maven-metadata.xml from/to paper-repo (https\://papermc.io/repo/repository/maven-public/)\: Authorization failed for https\://papermc.io/repo/repository/maven-public/org/spigotmc/spigot-api/1.20.6-R0.1-SNAPSHOT/maven-metadata.xml 403 Forbidden
maven-metadata-paper-repo.xml/@default-paper-repo-https\://papermc.io/repo/repository/maven-public/.lastUpdated=1778098641767
maven-metadata-papermc.xml.lastUpdated=1776107657460
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1778098641959
maven-metadata-redprotect-repo.xml.error=
maven-metadata-redprotect-repo.xml.lastUpdated=1775761369077
maven-metadata-sk89q-repo.xml.lastUpdated=1775761368958
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1776107657325
maven-metadata-sonatype-oss-snapshots1.xml.error=
maven-metadata-sonatype-oss-snapshots1.xml.lastUpdated=1775762616774
maven-metadata-sonatype.xml.error=
maven-metadata-sonatype.xml.lastUpdated=1778098641833
maven-metadata-spigot-repo.xml.lastUpdated=1776107657242
maven-metadata-spigotmc-repo.xml.lastUpdated=1778098641796
maven-metadata-viaversion-repo.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1778098641853
